<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>Links</title>
        <link rel="stylesheet" href="../../../dist/css/plumcss.css">
        <link rel="stylesheet" href="../../../dist/css/plumcss_colors.css">
    </head>
    <body class="pt-20 bg-grey-1 tx-center tx-bluegrey-6">
        <h1>
            Clases para depurar
        </h1>
        <h2>
            .gridev
        </h2>
        <div class="p-10 w-100 mx-a bg-white">
            <div class="w-fit mx-a bg-white gridev">
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Esse neque dolor enim, vitae reprehenderit quisquam incidunt, velit magni voluptatibus corporis saepe at obcaecati voluptates consectetur minus libero ab architecto recusandae.
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Esse neque dolor enim, vitae reprehenderit quisquam incidunt, velit magni voluptatibus corporis saepe at obcaecati voluptates consectetur minus libero ab architecto recusandae.
            </div>  
        </div>
        <br>
        <h2>
            .gridev-b
        </h2>
        <div class="p-10 w-fit mx-a bg-white">
            <div class="py-10 px-60 w-fit mx-a bg-white gridev-b">

            </div>
        </div>
        <br>
        <h2>
            .bordev
        </h2>
        <div class="p-10 w-fit mx-a bg-white">
            <div class="p-30 w-fit mx-a bg-white bordev">

            </div>
        </div>
        <br>
        <h2>
            .bordev-b
        </h2>
        <div class="p-10 w-fit mx-a bg-white">
            <div class="py-10 px-60 w-fit mx-a bg-white bordev-b">

            </div>
        </div>
        <br>
        <br>
        <br>
    </body>
</html>